
/* Stylesheet */

.moduldb-button {
  background-color:lightgrey  !important; 
  border-radius: 5px;
  border: 2px solid black; 
  color: black;
  padding: 5px 2px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}


.moduldb-button:hover {
  background-color: grey; /* Green */
  color: white;
}

.moduldb-button2
{
    -moz-appearance: button;
    -ms-appearance: button;
    -o-appearance: button;
    -webkit-appearance: button;
    appearance: button;
    text-decoration: none;
    color: #000;
    padding: 0.2em 0.4em;
}

